{
    "format_version": "1.10.0",
    "render_controllers": {
        "controller.render.manalabs_zombie.doc_zombie": {
            "geometry": "Geometry.default",
            "materials": [
                {
                    "*": "Material.default"
                }
            ],
            "textures": [
                "Texture.default"
            ]
        }
    }
}